>From 0b809886913c9410f030cf2c6cfdf619ab5c82b7 Mon Sep 17 00:00:00 2001
From: Nicolas Petton <nicolas@petton.fr>
Date: Wed, 16 Mar 2016 09:19:55 +0100
Subject: [PATCH] emacs: Change the default
 notmuch-mua-reply-insert-header-p-function

Set notmuch-show-reply-insert-header-p-never as the default value for
notmuch-mua-reply-insert-header-p-function.
---
 emacs/notmuch-mua.el | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/emacs/notmuch-mua.el b/emacs/notmuch-mua.el
index fcb3e95..4cb714a 100644
--- a/emacs/notmuch-mua.el
+++ b/emacs/notmuch-mua.el
@@ -94,19 +94,19 @@ Note that these functions use `mail-citation-hook' if that is non-nil."
   :group 'notmuch-reply)
 
 (defcustom notmuch-mua-reply-insert-header-p-function
-  'notmuch-show-reply-insert-header-p-trimmed
+  'notmuch-show-reply-insert-header-p-never
   "Function to decide which parts get a header when replying.
 
 This function specifies which parts of a mime message with
 mutiple parts get a header."
-  :type '(radio (const :tag "All except multipart/* and hidden parts"
-			       notmuch-show-reply-insert-header-p-trimmed)
+  :type '(radio (const :tag "No part headers"
+		               notmuch-show-reply-insert-header-p-never)
+		(const :tag "All except multipart/* and hidden parts"
+		               notmuch-show-reply-insert-header-p-trimmed)
 		(const :tag "Only for included text parts"
 			       notmuch-show-reply-insert-header-p-minimal)
 		(const :tag "Exactly as in show view"
 			       notmuch-show-insert-header-p)
-		(const :tag "No part headers"
-			       notmuch-show-reply-insert-header-p-never)
 		(function :tag "Other"))
   :group 'notmuch-reply)
 
-- 
2.5.0

